D4Science Infrastructure - Upgrade #4324

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

/gcube/preprod upgrade to gCube 4.0.0
Jun 22, 2016 12:44 PM - Massimiliano Assante

Status: Completed Start date: Jun 22, 2016
Priority: Normal Due date: Jul 06, 2016
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0
Infrastructure: Pre-Production
Description
History

#3 - Jun 30, 2016 05:03 PM - Roberto Cirillo
Hosting Nodes

GHN to upgrade

e (CNR) DONE collector-pre.d4science.org:8080

¢ (CNR) DONE collector-pre.d4science.org:9000

¢ (CNR) DONE node22.p.d4science.research-infrastructures.eu
e (CNR) DONE nodeb55.p.d4science.research-infrastructures.eu
* (CNR) DONE registry-pre.d4science.org

¢ (CNR) DONE statistical-manager-pre.d4science.org

e (CNR) DONE dbtest.research-infrastructures.eu

¢ (CNR) DONE node74.d4science.org

WHN to upgrade

¢ (CNR) DONE node56.p.d4science.research-infrastructures.eu
¢ (CNR) DONE node27.d.d4science.research-infrastructures.eu

* (CNR) DONE node76.d4science.org - (Migrated from Production)
¢ (CNR) DONE node77.d4science.org - (Migrated from Production)
e (CNR) DONE node78.d4science.org - (Migrated from Production)

¢ (CNR) DONE dataminer-pre.d4science.org

gCube services

¢ (CNR) DONE collector-pre.d4science.org:8080 upgrade IS-IC service with new accounting libs

e (CNR) DONE collector-pre.d4science.org:9000 upgrade resource manager service with new accounting libs

¢ (CNR) DONE node22.p.d4science.research-infrastructures.eu upgrade VREModeler service
¢ (CNR) DONE node55.p.d4science.research-infrastructures.eu upgrade DataTransfer service
e (CNR) DONE registry-pre.d4science.org upgrade registry service and notifier service

¢ (CNR) DONE statistical-manager-pre.d4science.org:8080 upgrade statisticalmanager service

¢ (CNR) DONE dbtest.research-infrastructures.eu: upgrade AquamapsContainer (added from devsec)
e (CNR) DONE node74.d4science.org: deploy SpeciesProductsDiscovery service

Smartgears services

¢ (CNR) DONE dataminer-pre.d4science.org upgrade DataMiner service

¢ (CNR) DONE node56.p.d4science.research-infrastructures.eu: upgrade tabulardata service

e (CNR) DONE node27.d.d4science.research-infrastructures.eu: upgrade Authorization service
¢ (CNR) DONE node76.d4science.org: upgrade SmartExecutor service

¢ (CNR) DONE node77.d4science.org: upgrade SmartExecutor service

e (CNR) DONE node78.d4science.org: upgrade SmartExecutor service

#4 - Jun 30, 2016 05:06 PM - Roberto Cirillo

- Status changed from New to Planned

#5 - Jul 11, 2016 04:43 PM - Roberto Cirillo

- Status changed from Planned to In Progress

Dec 15, 2025




#6 - Jul 11, 2016 04:43 PM - Roberto Cirillo
- % Done changed from 0 to 90

#10 - Jul 15,2016 11:18 AM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 90 to 100

Dec 15, 2025
